<?php

include_once ("includes/setup.inc.php");

//Header("Content-type: application/xml");
Header("Cache-Control: no-cache");

$num_errors = 0;

$kpbaru_pemohon = fetch_postget_val("kpbaru_pemohon", $_POST, $_GET);

$indicator_Query = "SELECT id_pemohon AS id, 
					nama_pemohon AS nama, 
					kpbaru_pemohon AS kpbaru, 
					no_sijilmati AS sijil, 
					tkh_mati, tkh_keyinmati
					FROM m_pemohon 
					WHERE kpbaru_pemohon = ? 
					AND id_statushidup = 2 
					AND id_sahmati = 2 
					AND id_program IN (1,2,4) 
					AND id_khairatkat IN (1,4) 
					AND flag_bayarkhairat = 0";
$PDO_stmt = $PDO->prepare($indicator_Query);
$PDO_stmt->bindValue(1, $kpbaru_pemohon, PDO::PARAM_STR);
$PDO_stmt->execute();
$result_List = $PDO_stmt->fetch(PDO::FETCH_ASSOC);

echo json_encode($result_List);
?>